.large {
	font-family : tahoma,verdana,arial,helvetica,sans-serif;
	color : #660099;
	font-size : 18px;
	font-weight : bold;
}

.xlarge {
	font-family : tahoma,verdana,arial,helvetica,sans-serif;
	color : #660099;
	font-size : 22px;
	font-weight : bold;
}

.xxlarge {
	font-family : tahoma,verdana,arial,helvetica,sans-serif;
	color : #660099;
	font-size : 25px;
	font-weight : bold;
}


HR { height: 1pt; color: #660099; }

 a:link { color: blue;   text-decoration :  underline;  }
 a:visited { color: blue;   text-decoration :  underline;  }
 a:hover { color: blue; text-decoration: none;  }
 a:active { color: blue;  text-decoration: none; }

.logobar {
	background-color : #33CC00;
	font-family : verdana,arial,helvetica,sans-serif;
	font-size : 11px;
	color : #FFFFFF;
}

.odd-row {
	background-color : #EEEEEE;
}

.logobar a:link { color: #FFFFFF;   text-decoration :  none;  }
.logobar a:visited { color: #FFFFFF;   text-decoration :  none;  }
.logobar a:hover { color: yellow; text-decoration: underline;  }
.logobar a:active { color: yellow;  text-decoration: underline; }

.navbar {
	background-color : #660099;
	font-family : verdana,arial,helvetica,sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.navbar-stripe {
	background-color : #FF9900;
}

p {
	font-family : arial,helvetica,sans-serif;
	font-size : 14px;
}

.tableheader {
	font-family : arial,helvetica,sans-serif;
	font-size : 14px;
	background-color : #33CC00;
	color : white;
	font-weight : bold;
}

.sml {
	font-family : arial,helvetica,sans-serif;
	font-size : 11px;
}

.required {
	font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : silver;
}

td {
	font-family : arial,helvetica,sans-serif;
	font-size : 14px;
}

.trail {
	font-family : arial,helvetica,sans-serif;
	font-size : 12px;
}

h1,h2,h3,h4,h5,h6 {
	font-family : tahoma,verdana,arial,helvetica,sans-serif;
	color : #660099;
}

ul {
	font-family : arial,helvetica,sans-serif;
	font-size : 14px;
	list-style-type : square;
}

li {
	font-family : arial,helvetica,sans-serif;
	font-size : 14px;
	list-style-type : square;
}

.footer {
	background-color : #33CC00;
	font-family : verdana,arial,helvetica,sans-serif;
	font-size : 10px;
	color : #FFFFFF;
}

.footer-shadow-1 {
	background-color : #145200;
}

.footer-shadow-2 {
	background-color : #1F7A00;
}

.footer-shadow-3 {
	background-color : #29A300;
}

.navbox-outline {
	background-color : #660099;
	font-family : tahoma,verdana,arial,helvetica,sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	font-weight : bold;
}

.navbox-plain {
	background-color : #FFFFFF;
	font-family : verdana,arial,helvetica,sans-serif;
	font-size : 12px;
	color : #000000;
}

.green-bg {
	background-color : #33CC00;
}

.helpbox {
  background-color : #E6E6FA;
  border-color : #660099;
  border-style : solid;
  border-width : 1px;
}

.formbox {
  background-color : #FFFFFF;
  border-color : #FF9900;
  border-style : solid;
  border-width : 1px;
}

.button { cursor : hand; border-top : 1px solid white; border-left : 1px solid white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color : white; background-color : #33CC00; font-weight :  bold;}

CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA {
  font-family : Verdana, Arial, sans-serif;
  font-size : 11px;
}